Subject: [Last-Call] Secdir last call review of draft-ietf-6man-grand-04

From: Scott Kelly via Datatracker <[email-masked]>
Date: Sat, 12 Jun 2021 16:30:22 -0700

Reviewer: Scott Kelly
Review result: Ready

>From the abstract, this document updates RFC4861 to allow routers to
proactively create a Neighbor Cache entry when a new IPv6 address is assigned
to a node.  It also updates RFC4861 and recommends nodes to send unsolicited
Neighbor Advertisements upon assigning a new IPv6 address.

The security considerations section discusses address spoofing and cache
flooding, noting that the proposed change introduces nothing new. I agree.